Subject: RE: [lojban] Zhang

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 03:32:07 +0100

Nick:
> As you know, Zhang in Robin's lessons was transliterated jang., and I've
> kept it. I know that final -ng in Lojban is not recommended. Would you go
> so far as to say it should not appear in the lessons at all, as being
> misleading, and Zhang should be jan. in all instances?

Does this mean I shd call myself ".an.", not ".and."? 
I would stick with /jang./, rendered either [ZaNg (pause)] or [ZaNgy?],
where [y] is the buffer vowel.

Of course, this is ignoring the Chinese pronunciation, and if as Craig
says, it's [ZaN], then one issue is whether that is closer to /jan./
[Zan? ~ Zany?] or to /jang./ [jaNgy?].

--And.